End-User License Agreement (EULA)

ABBYY PDF Transformer 2.0

Important! Read the following terms carefully before installing, copying and/or using the product. Installing, copying or using the product indicates your acceptance of these terms.

This ABBYY End-User License Agreement ("EULA") is a legal agreement between You, the end user (including any legal entity for whom this software was obtained), and ABBYY for the above-identified ABBYY software product that accompanies this EULA, including any and all associated media, printed materials, and "online" or electronic documentation (collectively referred to as the "SOFTWARE").

By installing, copying, or otherwise using the SOFTWARE, You acknowledge that You have read this EULA and that You understand it and agree to be bound by its terms.

This EULA comes into force when You accept all the conditions stated herein by choosing the "I accept the terms of the license agreement" declaration followed by the "Next" command on Your computer screen, and is binding for the entire period of the SOFTWARE copyright.

The SOFTWARE is protected by copyright laws and international treaty provisions. You agree that this EULA is enforceable like any written negotiated agreement signed by You. This EULA is enforceable against You and any legal entity that obtained the SOFTWARE and on whose behalf it is used.

If You do not agree with the terms of this EULA, do not use the SOFTWARE and choose the "I do not accept the terms of the license agreement" declaration and proceed by selecting the "Cancel" command. You may obtain a refund of the amount You originally paid if You:

(i) Do not use the SOFTWARE, and

(ii) Return the SOFTWARE, including all of the above-mentioned documentation, media and packaging, with the proof of payment, to the place where You bought the SOFTWARE, within thirty (30) days starting from the date of purchase unless otherwise stipulated by the laws of the country where You purchased the SOFTWARE and the return policy of the seller from whom You purchased the SOFTWARE.

Definitions

"ABBYY" means ABBYY Software LLC registered at 139 building 7 Bolshaya Kosinskaya Ulitsa, 111622, Moscow, Russia, when article 18.3 of this EULA is applied, and ABBYY Solutions Ltd., Kastoros 2, CY 1087, Nicosia, Cyprus, in all other cases.

"ABBYY Group" means ABBYY with all its affiliates. “ABBYY affiliate” means an entity that, directly or indirectly, through one or more intermediaries, controls, is controlled by or is under common control of ABBYY.

"You" and "Your" refers to and includes any person and/or any legal entity that obtained this SOFTWARE and on whose behalf this SOFTWARE is being used.

1. Grant of License

1.1 Subject to Your compliance with the terms of this EULA, ABBYY grants You a non-exclusive limited right (the “License”) enabling You to use the SOFTWARE, including all the images, photos, animations, audio-video components, music, text and "applets" incorporated into the SOFTWARE, as well as the accompanying printed materials and all of the SOFTWARE copies solely as set forth below. All conditions stated below apply both to the SOFTWARE as a whole and to all of its separate components.

2. License

2.1 ABBYY represents, warrants and guarantees that it has the full right, power, legal capacity, ability and authority to license and distribute the SOFTWARE, including all the images, photos, animations, audio-video components, music, text and "applets" incorporated into the SOFTWARE, as well as the accompanying printed materials and all of the SOFTWARE copies.

2.2 All title and intellectual property rights in and to the content that is not contained in the SOFTWARE, but may be accessed through use of the SOFTWARE, are the property of the respective content owners and may be protected by applicable copyright or other intellectual property laws and treaties. This EULA does not purport to transfer the ownership of such intellectual property.

2.3 The SOFTWARE contains valuable trade secrets and confidential information belonging to ABBYY and third parties and is protected by copyright, including, without limitation, by United States Copyright Law, international treaty provisions, and the applicable laws of the country in which it is being used. Any use of the SOFTWARE outside of or in contravention of the terms and conditions of this EULA shall constitute a breach of ABBYY’s and/or third party’s intellectual property rights and shall give cause for the revocation of all rights to use the SOFTWARE granted to You under this EULA.

2.4 You may make a one-time permanent transfer of this SOFTWARE only directly to another end user. This transfer must include all of the SOFTWARE (including all component parts, the media and printed materials, and any upgrades), and this EULA. Such transfer may not be by way of consignment or any other indirect transfer. The transferee of such one-time transfer must agree to comply with the terms of this EULA, including the obligation not to further transfer this EULA and SOFTWARE. You must uninstall the SOFTWARE from Your computer or from Your Local Area Network in the case of such SOFTWARE transfer.

2.5 This EULA does not grant You any rights in connection with any trademarks of ABBYY.

2.6 Reservation of Rights. All rights not expressly granted are reserved by ABBYY.

3. Using the SOFTWARE

3.1 Unless otherwise stipulated in a separate agreement with ABBYY or in a license certificate accompanying the SOFTWARE, You may install and use one copy of the SOFTWARE only on one computer. If You wish to install and use the SOFTWARE on another computer, You must first remove the SOFTWARE from the original computer.

4. Multiple-Media SOFTWARE

4.1 You may receive the SOFTWARE on more than one medium, including downloads over the Internet. Regardless of the number of media You receive, You are only licensed to use one (1) copy of the SOFTWARE in accordance with Section 3 of this EULA.

5. End-User Databases

5.1 You may create Your own databases for the programs included in the SOFTWARE if such a feature is provided by this SOFTWARE.

6. Redistribution of the SOFTWARE

6.1 Any re-distribution of the SOFTWARE, except as described in article 2.4, is strictly prohibited. Redistribution includes, but is not limited to, selling, renting, leasing, or lending the SOFTWARE.

7. Limitations

7.1 You acknowledge that the SOFTWARE is protected from unauthorized copying and/or use. You may not be able to exercise Your rights to the SOFTWARE under this EULA unless You activate Your copy of the SOFTWARE. When You activate Your copy of the SOFTWARE, no personal information will be transmitted to ABBYY. Activation is completely anonymous. During activation, a unique parameter is created that represents the configuration of Your computer at the time of activation. The parameter does not include any personal information, any information about software or data that may reside on Your computer, or any information about the specific make or model of Your computer. The parameter identifies the computer solely for the purpose of activation. Together with the parameter, the name, serial number, version number, and interface language of Your copy of the SOFTWARE will be sent to ABBYY. This information will only be used to select the correct language and contents of a reply message that is sent to You to confirm the results of activation. None of this information will be used for any other purpose.

7.2 All terms of use and limitations governing the use of the SOFTWARE are stated in this EULA, unless otherwise stipulated in a separate agreement with ABBYY.

7.3 You may not perform or make it possible for other persons to perform any activities included in the list below:

7.3.1 Disassemble or decompile (i.e. extract the source code from the object code) the SOFTWARE (applications, databases, and any and all SOFTWARE component parts), except, and only to the extent, that such activity is expressly permitted by applicable law notwithstanding this limitation. If applicable law permits such activities, any information so discovered must not be disclosed to third parties to the extent that such non-disclosure is permitted by law and it must be promptly disclosed to ABBYY. All such information shall be deemed to be the confidential and proprietary information of ABBYY.

7.3.2 Modify, adapt, or translate the SOFTWARE, including making changes to the object code of the applications and databases contained in the SOFTWARE, other than those provided for by the SOFTWARE and described in the documentation.

7.3.3 Rent, lease, sublicense, assign, or transfer any rights granted to You by this EULA and other rights related to the SOFTWARE to any other person, or authorize all or any portion of the SOFTWARE to be copied onto another computer, except as described in article 2.4.

7.3.4 Make it possible for any person not entitled to use the SOFTWARE and working in the same multi-user system as You to use the SOFTWARE.

7.3.5 Remove or obscure any copyright, trademark or patent notices that appear on the SOFTWARE as delivered to You.

8. Support Services

8.1 ABBYY provides You with support services related to the SOFTWARE ("Support Services") subject to the conditions of the current ABBYY support policy published on the ABBYY Web site (http://www.abbyy.com/support/). ABBYY reserves the right to change the support policy at any time without prior notice.

8.2 Any supplementary software code provided to You as part of Support Services is to be considered as part of the SOFTWARE and subject to the terms and conditions of this EULA.

8.3 To be eligible for Support Services, You are required to provide ABBYY with information about the characteristics of Your computer, as well as standard personal details including Your name, company name (if applicable), address, phone number, and e-mail address.

8.4 ABBYY may use the above-mentioned information for its business purposes, including, but not limited to, product support and development, provided that ABBYY does not utilize such information in any form that personally identifies You.

9. Not-for-Resale Software

9.1 If the SOFTWARE is labeled "Not for Resale" or "NFR," then, notwithstanding other sections of this EULA, You may only use such SOFTWARE for demonstration, verification or testing purposes.

10. Software for Trial Purposes

10.1 If the SOFTWARE is labeled "Try&Buy,” “Trial” or “Demo,” then this section shall apply until such time that You purchase a license for the full retail version of the SOFTWARE. You acknowledge that the SOFTWARE has limited functionality and/or functions for a limited period of time. The SOFTWARE is licensed on an “as is” basis, solely as a demonstration model. If the SOFTWARE is a timeout version, its functionality will be disabled after a designated period of time following the installation, this period being specified in the SOFTWARE. Upon such timeout date, the license hereunder shall be terminated, unless extended by ABBYY upon Your purchase of a full retail license from ABBYY.

11. Upgrades

11.1 If the SOFTWARE is labeled as an upgrade, You must be properly licensed to use a product identified by ABBYY as being eligible for the upgrade in order to use the SOFTWARE.

11.2 The SOFTWARE labeled as an upgrade replaces and/or supplements the product that formed the basis for Your eligibility for the upgrade.

11.3 Once You have installed the upgraded product, Your previous EULA is considered null and void.

11.4 You may only use the resulting upgraded product in accordance with the terms of the EULA supplied with the product.

11.5 You acknowledge that any obligation ABBYY may have to support the version of the SOFTWARE being upgraded shall end upon the availability of the upgrade.

12. Termination

12.1 Unless otherwise agreed by You and ABBYY, this EULA is effective until terminated.

12.2 Without prejudice to any other rights, ABBYY may terminate this EULA if You fail to comply with the terms and conditions of this EULA. In such an event, You must destroy all copies of the SOFTWARE, all of its component parts, and uninstall the SOFTWARE.

12.3 You may terminate this EULA by destroying the SOFTWARE and accompanying documentation and all copies thereof.

12.4 Such termination does not relieve You of Your obligation to pay for the SOFTWARE.

12.5 Provisions 2.3, 2.5, 2.6, 6, 7, 10, 13.2 – 13.4, 14 – 18,19.4, 20, and 21 shall survive the termination of this EULA, howsoever caused, but this shall not imply or create any continued right to use the SOFTWARE after termination of this EULA.

13. Limited Warranty

13.1 ABBYY warrants that the media on which the SOFTWARE is furnished, if any, will be free from defects in materials and workmanship under normal use for the minimal period determined by the legislation of the country in which You purchased the SOFTWARE starting from the date of purchase.

13.2 The SOFTWARE and any updates and upgrades are being delivered to You "as is" and ABBYY makes no warranty of any kind. ABBYY does not and cannot warrant the performance or results You may obtain by using the SOFTWARE.

Except for any warranty, condition, representation, or term to the extent to which the same cannot or may not be excluded or limited by law applicable to You in Your jurisdiction, ABBYY makes no warranties, conditions, representations, or terms (express or implied whether by statute, common law, custom, usage or otherwise) as to any matter, including without limitation non-infringement of third party rights, merchantability, integration, satisfactory quality, or fitness for any particular purpose, or that the SOFTWARE will carry no errors, meet Your requirements, or that the SOFTWARE will function properly when used in conjunction with any other software or hardware, and the entire risk as to the quality and performance of the SOFTWARE lies with You.

13.3 ABBYY makes no warranties for any third party software products which may be supplied within the SOFTWARE.

13.4 Limited Warranty for Users Residing in Germany or Austria.

If You obtained Your copy of the SOFTWARE in Germany or Austria, and You usually reside in such country, then, in accordance with German law, ABBYY warrants that the SOFTWARE provides the functionalities set forth in its documentation (the "agreed upon functionalities") for the limited warranty period following receipt of the SOFTWARE copy when used on the recommended hardware configuration. As used in this article, "limited warranty period" means one (1) year if You are a business user or legal entity, and two (2) years if You are not a business user. Non-substantial variation from the agreed upon functionalities shall not be considered and does not establish any warranty rights. This limited warranty does not apply to the SOFTWARE provided to You free of charge, for example, updates, pre-release versions, "Trial" versions, product samples, "Not for Resale" ("NFR") copies of the SOFTWARE, or the SOFTWARE that has been altered by You, to the extent such alterations caused a defect. To make a warranty claim, during the limited warranty period, You must return, at ABBYY’s expense, the SOFTWARE and proof of purchase to the location where You obtained it. If the functionalities of the SOFTWARE vary substantially from the agreed upon functionalities, ABBYY is entitled (by way of re-performance and at its own discretion) to repair or replace the SOFTWARE. If this fails, You are entitled to a reduction of the purchase price (reduction) or to cancel the purchase agreement (rescission). For further warranty information, please contact ABBYY’s Customer Support Department in Germany: ABBYY Europe GmbH, Anglerstrasse 6, 80339, Munich, tel.: +49 (0)89 51 11 590, fax: +49 (0)89 51 11 5959.

14 Limitation of Liability

14.1 In no event will ABBYY be liable to You for any damages, business interruption, loss of data or information of any kind, business or otherwise, claims or costs whatsoever, or any consequential, indirect, incidental damage, or any lost profits or lost savings resulting from and/or relating to the use of the SOFTWARE, or damages caused by possible errors or misprints in the SOFTWARE, even if an ABBYY representative has been advised of the possibility of such loss, damages, claims or costs, or for any claim by any third party. The foregoing limitations and exclusions apply to the extent permitted by applicable law in Your jurisdiction. ABBYY’s sole and aggregate liability under or in connection with this EULA shall be limited to the purchase price originally paid for the SOFTWARE, if any. Nothing contained in this EULA limits ABBYY’s liability to You in the event of death or personal injury resulting from ABBYY’s negligence or for the tort of deceit (fraud). For further information, please see the jurisdiction-specific information in article 18 of this EULA, if any.

14.2 Limitation of Liability for Users Residing in Germany or Austria.

If You obtained Your copy of the SOFTWARE in Germany or Austria, and You usually reside in such country, then

14.2.1 Subject to the provisions in article 14.2.2, ABBYY’s statutory liability for damages shall be limited as follows: (i) ABBYY shall be liable only up to the amount of damages as typically foreseeable at the time of entering into the purchase agreement in respect of damages caused by a slightly negligent breach of a material contractual obligation and (ii) ABBYY shall not be liable for damages caused by a slightly negligent breach of a non-material contractual obligation.

14.2.2 The limitation of liability set forth in 14.2.1 shall not apply to any mandatory statutory liability, in particular, to liability under the German Product Liability Act, liability for assuming a specific guarantee or liability for culpably caused personal injuries.

14.2.3 You are required to take all reasonable measures to avoid and reduce damages, in particular to make backup copies of the SOFTWARE and Your computer data subject to the provisions of this EULA.

15. Embedded Fonts

15.1 Font programs are subject to copyright, and the copyright owner may impose conditions under which a font program can be used. One of the conditions may be that You need a licensed copy of the font program to embed the font into a PDF file. In no event shall ABBYY be liable for any damages arising out of or in connection with Your use of embedded fonts.

16. Adobe® PDF Library

16.1 “Adobe Software” means Adobe PDF Library for Windows 2000, XP, and related documentation, and any upgrades, modified versions, updates, additions, and copies thereof. Adobe Software is included in the SOFTWARE.

16.2 License Grant and Restrictions. ABBYY grants You a non-exclusive right to use the Adobe Software incorporated into the SOFTWARE under the terms of this EULA. You may make one backup copy of the Adobe Software incorporated into the SOFTWARE, provided the backup copy is not installed or used on any computer.

16.3 Intellectual Property Rights. The Adobe Software incorporated into the SOFTWARE is owned by Adobe and its suppliers, and its structure, organization and code are the valuable trade secrets of Adobe and it suppliers. The Adobe Software is also protected by United States Copyright Law and International Treaty provisions. You may not copy the Adobe Software incorporated into the SOFTWARE, except as provided in this EULA. Any copies that You are permitted to make pursuant to this EULA must contain the same copyright and other proprietary notices that appear on or in the SOFTWARE. You agree not to modify, adapt, translate, reverse engineer, decompile, disassemble or otherwise attempt to discover the source code of the Adobe Software incorporated into the SOFTWARE. Except as stated above, this EULA does not grant You any intellectual property rights in the Adobe Software.

16.4 Font License. If the SOFTWARE or Adobe Software incorporated into the SOFTWARE includes font software, You may embed the font software, or outlines of the font software, into Your electronic documents to the extent that the font vendor copyright owner allows for such embedding. The fonts contained in this package may contain both Adobe and non-Adobe owned fonts. You may fully embed any font owned by Adobe.

16.5 Warranty. ABBYY AND ITS SUPPLIERS DO NOT AND CANNOT WARRANT THE PERFORMANCE RESULTS YOU MAY OBTAIN BY USING THE ADOBE SOFTWARE INCORPORATED INTO THE SOFTWARE.

16.6 Export Rules. You agree that the Adobe Software incorporated into the SOFTWARE will not be shipped, transferred or exported into any country or used in any manner prohibited by the United States Export Administration Act or any other export laws, restrictions or regulations (collectively the "Export Laws"). In addition, if the Adobe Software incorporated into the SOFTWARE is identified as export controlled items under the Export Laws, You represent and warrant that You are not a citizen, or otherwise located within, an embargoed nation and that You are not otherwise prohibited under the Export Laws from receiving the Adobe Software incorporated into the SOFTWARE. All rights to use the Adobe Software incorporated into the SOFTWARE are granted on condition that such rights are forfeited if You fail to comply with the terms of this EULA.

16.7 Trademarks. Adobe and Adobe PDF Library are either registered trademarks or trademarks of Adobe Systems Incorporated in the United States and/or other countries.

17. Export Rules

17.1 The SOFTWARE shall not be exported or re-exported in violation of any export provisions in the laws of the country in which this SOFTWARE was purchased or otherwise acquired. In addition, You represent and warrant that You are not prohibited under applicable laws from receiving the SOFTWARE.

18. Governing Law

18.1 If the SOFTWARE was purchased in the United States, Canada, Mexico, Japan or Taiwan, this EULA shall be governed by and construed in accordance with the substantial laws in force in the courts of Santa Clara County, State of California, United States of America.

18.2 If the SOFTWARE was purchased in Austria, Belgium, Denmark, Finland, France, Germany, Greece, Ireland, Italy, Luxembourg, the Netherlands, Portugal, Spain, Sweden, the United Kingdom, or any other member state of the European Union that is not mentioned in article 18.3 or 18.4 of this EULA, or in Switzerland, Norway, Iceland or Liechtenstein, this EULA shall be governed by and construed in accordance with the substantial laws in force in the courts of Munich, the Federal Republic of Germany.

18.3 If the SOFTWARE was purchased in Russia, Byelorussia, Kazakhstan, or any other country of the CIS, except for Ukraine and Moldova, or if the SOFTWARE was purchased in Latvia, Lithuania or Estonia, this EULA shall be governed by and construed in accordance with the substantial laws in force in the courts of Moscow, the Russian Federation.

18.4 If the SOFTWARE was purchased in Albania, Bosnia and Herzegovina, Bulgaria, Croatia, Cyprus, the Czech Republic, Hungary, Israel, Macedonia, Malta, Poland, Romania, Slovakia, Slovenia, Turkey, Serbia, Montenegro, Ukraine or Moldova, this EULA shall be governed by and construed in accordance with the substantial laws in force in the courts of Moscow, the Russian Federation.

18.5 In the cases described in articles 18.1-18.4, this EULA will not be governed by the conflict of law rules of any jurisdiction or the United Nations Convention on Contracts for the International Sale of Goods, the application of which is expressly excluded.

18.6 If the SOFTWARE was purchased in a country other than the countries specified in articles 18.1-18.4, this EULA shall be governed by and construed in accordance with the substantial laws of the country in which You purchased the SOFTWARE.

19. Miscellaneous

19.1 If You acquired the SOFTWARE via the Internet (including "Not for Resale" and/or "Upgrade" versions) ABBYY shall not provide You with any printed materials, including the User’s Guide.

19.2 ABBYY guarantees that all the personal information You provide when installing and registering the SOFTWARE will be stored and used strictly within the ABBYY Group.

19.3 ABBYY guarantees that all the information You provide when activating the SOFTWARE will be stored and used strictly within ABBYY.

19.4 You agree to indemnify, hold harmless, and defend ABBYY from and against any claims, liabilities, losses, actions, damages and/or lawsuits, including any attorneys’ fees that may arise from or relate to the use of and/or reliance on the SOFTWARE.

20. Government Use

20.1 If use is made of the SOFTWARE by the United States Government or any US Government agency, the following additional terms shall apply: (1) Restricted Computer Software, as defined in the Rights in Data-General clause at Federal Acquisition Regulations 52.227-14; and (2) any use, duplication, or disclosure by the Government is subject to restrictions as set forth in subparagraph (с)(1)(ii) of the Rights in Technical Data and Computer Software clause at DFARS 252.227-7013.

21. General Provisions

21.1 If any part of this EULA is found void and unenforceable, it will not affect the validity of the balance of the EULA, which shall remain valid and enforceable according to its terms. This EULA shall not prejudice the statutory rights of any party dealing as a consumer.


What Is ABBYY PDF Transformer?

ABBYY PDF Transformer is built on the world-renowned Optical Character Recognition (OCR) system ABBYY FineReader, which makes ABBYY PDF Transformer the most versatile PDF conversion solution capable of handling all types of PDF.

Main features:

  1. PDF conversion
    • ABBYY PDF Transformer allows you to convert all types of PDF files into DOC, RTF, XLS, HTML, TXT, and Searchable PDF formats, preserving their original formatting.
    • Integration with Microsoft Office allows you to open PDF files directly in Microsoft Word or Microsoft Excel.
    • When converting PDF files, ABBYY PDF Transformer will automatically detect Internet hyperlinks and e-mail addresses and recreate them in output documents.

  2. PDF creation

    • ABBYY PDF Transformer allows you to convert DOC, RTF, XLS, PPT, HTML, VSD, and TXT files into PDF format. You can set the size of the output file and protect it from unauthorized access.
    • Integration with Microsoft Office allows you to create PDF files directly from Microsoft Word, Microsoft Excel, Microsoft PowerPoint, and Microsoft Visio.
    • ABBYY PDF Transformer allows you to save output files to disk or send them as e-mail attachments.

Flexible settings and ease of use:

  • Speed up PDF conversion by converting only selected pages;

  • Improve conversion quality by specifying the languages used in the PDF document and the areas to convert;

  • Control the size of output PDF files;

  • Protect created PDF files from unauthorized access.

What's New in ABBYY PDF Transformer 2.0

Supported Formats

Try&Buy Version of ABBYY PDF Transformer 2.0

Supported Conversion Languages


What's New in ABBYY PDF Transformer 2.0

Creation of PDF Files Directly from Microsoft Office Applications

Now ABBYY PDF Transformer includes both “PDF-to-text” and “text-to-PDF” conversion functionalities, so there is no need for any additional utilities.

ABBYY PDF Transformer 2.0 will create a PDF file directly from any Microsoft Word document, Excel table, PowerPoint presentation or Visio diagram. You can also protect your PDF file by a password, if required.

The new PDF-XChange for ABBYY PDF Transformer 2.0 printer allows you to create a PDF file from virtually any application.

More about PDF file creation

New User Interface

With the completely redesigned interface, you can look through your PDF file and select only relevant pages or fragments for conversion. The new interface also provides an optimal set of conversion options and easy-to-use tools for improving conversion results.

More about ABBYY PDF Transformer 2.0 user interface

Perfect Layout Retention

The new area selection tools enable you to perfectly retain the layouts of documents when converting PDF files, including complex formatted documents with graphics and tables. Simply select the text, picture or table areas on the page, and you can be certain that all this formatting will be preserved in the output document (for example, in Microsoft Word).

More about area selection tools

Saving to Searchable PDF

With this new saving format, it is now possible to transform any PDF file generated by a scanner or MFP into a searchable PDF document with a click of a button.

Keeping Hyperlinks

When converting PDF files, ABBYY PDF Transformer 2.0 preserves any links and hyperlinks inside PDF documents. For example, if the Table of Contents page of a PDF file is in the form of links to document pages, these internal links will be reconstructed in the output Microsoft Word document.

Keeping Document Properties

ABBYY PDF Transformer 2.0 now retains additional document properties, such as Title, Author, Subject, and Keywords, when converting PDF files to Searchable PDF, DOC/RTF, XLS, and HTML formats. These properties can be used by the operating system and other software for indexing and searching saved files.


Supported Formats

Converting PDF Documents

ABBYY PDF Transformer is an easy-to-use tool for converting entire PDF documents or just selected PDF pages into other formats, such as Microsoft Word, Microsoft Excel, HTML, RTF, TXT, or Searchable PDF.

ABBYY PDF Transformer 2.0 supports the following formats:

  • Microsoft Word Document (*.doc)
    Microsoft Word 2003/XP/2000
  • Rich Text Format (*.rtf)
    Microsoft Word 2003/XP/2000
  • Plain text (*.txt)
  • Microsoft Excel Worksheet (*.xls)
    Microsoft Excel 2003/XP/2000
  • HyperText Markup Language (*.htm, *.html)
  • Searchable PDF document (*.pdf)

Creating PDF Documents

ABBYY PDF Transformer is an easy-to-use tool for creating PDF documents from Microsoft Word, Microsoft Excel, Microsoft PowerPoint, HTML, RTF, Microsoft Visio, and TXT documents.

ABBYY PDF Transformer 2.0 supports the following formats:

  • Microsoft Word Document (*.doc)
    Microsoft Word 2003/XP/2000
  • Rich Text Format (*.rtf)
    Microsoft Word 2003/XP/2000
  • Plain text (*.txt)
  • Microsoft Excel Worksheet (*.xls)
    Microsoft Excel 2003/XP/2000
  • HyperText Markup Language (*.htm, *.html)
  • Microsoft PowerPoint Presentation (*.ppt)
    Microsoft PowerPoint 2003/XP/2000
  • Microsoft Visio Drawing (*.vsd)
    Microsoft Visio 2003/XP/2000

Note: To create PDF documents from files of other formats, use the virtual printer PDF-XChange for ABBYY PDF Transformer 2.0.

PDF Security Settings


Try&Buy Version of ABBYY PDF Transformer 2.0

Try&Buy Version Restrictions

The Try&Buy version of ABBYY PDF Transformer 2.0 allows you to process only a limited number of documents.

  • The program will run for only 15 days starting from the day of the first launch;

  • You can convert no more than 50 PDF pages;

  • PDF documents you create will include a trial stamp saying that they were create in a Try&Buy version.

Once the trial period is over, or the page limit has been exhausted, you need to buy a license and activate the program to continue using it.

How to Buy ABBYY Products


Installing and Running ABBYY PDF Transformer 2.0

This section contains information required to install and run ABBYY PDF Transformer 2.0.

The ABBYY PDF Transformer CD-ROM includes a setup program which will guide you through the setup process.

System Requirements

Installing ABBYY PDF Transformer

Starting ABBYY PDF Transformer 2.0


System Requirements

ABBYY PDF Transformer 2.0 requires the following:

  1. PC with Intel® Pentium®/Celeron®/ Xeon™, AMD K6/Athlon™/Duron™ or compatible processor. Processor must be 200 MHz or higher.
  2. Microsoft® Windows® Server 2003, Microsoft® Windows® XP, Microsoft® Windows® 2000 (SP2 or greater).
  3. Free 150 MB hard-disk space for typical program installation and 70 MB for program operation.
  4. SVGA video card and monitor (min. resolution 800x600 pixels).

Note: To be able to create PDF files from Microsoft Word, Microsoft Excel, and Microsoft PowerPoint documents, you need to have the corresponding Microsoft Office application installed on your system.


Installing ABBYY PDF Transformer

We recommend that you close all the running applications before installing ABBYY PDF Transformer 2.0.

To install ABBYY PDF Transformer 2.0:

  1. Place the ABBYY PDF Transformer 2.0 CD-ROM into the CD-ROM drive.

  2. If the setup program is not launched automatically, double-click the setup.exe file on the ABBYY PDF Transformer 2.0 CD-ROM.

  3. Follow the instructions of the setup program.

or:

  1. Place ABBYY PDF Transformer 2.0 CD-ROM into the CD-ROM drive.
  2. Click Start and select Settings>Control Panel.
  3. Double-click the Add/Remove Programs icon.
  4. Click Add New Programs, then click CD or Floppy and follow the instructions of the setup program.

Installation options:

Select one of the available installation modes:

  • Typical (recommended) - Installs all program components. The setup language will be used as the interface language.
    When you install ABBYY PDF Transformer 2.0, it is automatically integrated with Microsoft Office applications. As a result, an ABBYY PDF Transformer 2.0 command is added to the shortcut menu in Windows Explorer and ABBYY PDF Transformer 2.0 buttons are added to office applications.

  • Custom - Installs only the components you have selected.

    Custom setup options:

    1. PDF Transformation - Installs a component for converting PDF files into other formats. Select the applications with which you wish to integrate ABBYY PDF Transformer 2.0.
      Integration is possible with the following applications: Microsoft Word, Microsoft Excel, Microsoft Outlook, Windows Explorer.

    2. PDF Creation - Installs a component for creating PDF files. Select the applications with which you wish to integrate ABBYY PDF Transformer 2.0.
      Integration is possible with the following applications: Microsoft Word, Microsoft Excel, Microsoft PowerPoint, Microsoft Visio, Windows Explorer.

To install additional components:

  1. Click Start and select Settings>Control Panel.
  2. Double-click the Add/Remove Programs icon.
  3. Click Change or Remove Programs, select ABBYY PDF Transformer 2.0 in the list of installed programs, then click Change.
  4. In the Custom Setup dialog box, select the required components.
  5. Follow the instructions of the setup program.

Note: When installing additional components, be sure to select the folder into which you earlier installed ABBYY PDF Transformer 2.0.

To remove ABBYY PDF Transformer 2.0 from your computer:

  1. Click Start and select Settings>Control Panel.
  2. Double-click the Add/Remove Programs icon.
  3. Click Change or Remove Programs, select ABBYY PDF Transformer 2.0 in the list of installed programs, then click Remove.
  4. Follow the instructions of the setup program.


Running ABBYY PDF Transformer

To run ABBYY PDF Transformer 2.0 in order to convert a PDF file, do one of the following:

  • Go to Start>Programs>ABBYY PDF Transformer 2.0 and select Transform PDF File To..., or
  • In Windows Explorer, right-click the PDF file you wish to convert and on the shortcut menu, select ABBYY PDF Transformer 2.0 and then select the action you wish to perform, or
  • In Microsoft Word or Microsoft Excel, click the Transform PDF button on the toolbar, or
  • In Microsoft Outlook, select the e-mail message with the attached PDF file you wish to convert and then click the Transform PDF button on the toolbar.

To run ABBYY PDF Transformer 2.0 in order to create a PDF file, do one of the following:

  • Go to Start>Programs>ABBYY PDF Transformer 2.0 and select Create PDF File, or
  • In Windows Explorer, right-click the desired DOC, RTF, XLS, PPT, HTML, VSD, or TXT file, and on the shortcut menu, select ABBYY PDF Transformer 2.0 and then select the action you wish to perform, or
  • In a Microsoft Office application, on the ABBYY PDF Transformer 2.0 toolbar, select the action you wish to perform.

Note: To be able to create PDF files from Microsoft Word, Microsoft Excel, and Microsoft PowerPoint documents, you need to have the corresponding Microsoft Office application installed on your system.

Converting PDF Documents

Creating PDF Documents


ABBYY PDF Transformer 2.0 Activation and Registration

ABBYY is concerned about software piracy and takes measures to protect its intellectual property rights. Software piracy is detrimental both to software manufacturers and end users. When buying a legal software copy, users can be sure that they obtain a quality product without any changes or alterations introduced by a third party. Illegal products are never safe.

You may need to activate ABBYY PDF Transformer 2.0 to be able to use the program in full mode. In this case, a message asking you to activate your copy of the program will be displayed after you have installed the program. A non-activated copy will run in trial mode.

ABBYY encourages you to register your copy of ABBYY PDF Transformer 2.0 to qualify for free technical support. You can register your copy when you activate the program or later.

About ABBYY PDF Transformer 2.0 Activation

About ABBYY PDF Transformer 2.0 Registration

Activation and Registration Privacy Policy


About ABBYY PDF Transformer 2.0 Activation

Important!

A non-activated copy of the product will run in trial mode.

If you do not see a message asking you to activate your copy of ABBYY PDF Transformer 2.0, then your copy does not require activation.

How is activation carried out?

Activation takes very little time and is carried out with the help of an Activation Wizard that is built into the program. The Activation Wizard has a friendly interface and is used for sending the necessary activation information to ABBYY.

Activation information is sent as a code (Installation ID), which is generated on the basis of information about the computer on which the program is installed. No personal information about the user or computer is used for generating this code and this code cannot be used for identifying the user.

Activation Methods

  • via Internet (recommended)
    Activation is carried out automatically and takes only a few seconds. An Internet connection is required for this type of activation.
  • by e-mail
    You need to send an e-mail message generated by the program and containing information required for activation. To ensure a quick reply from the mail robot, do not alter the information in the message body or Subject field.
  • by fax or phone
    You need to phone the nearest ABBYY office or partner and communicate the Installation ID and serial number to the operator. In most countries, this operation can also be carried out by fax. The message containing the information required for activation will be generated automatically and all you will need to do is print it out and send it by fax to the nearest ABBYY office or partner. In reply, you will receive an Activation Code that is used to activate the program.

Once the activation is complete, the program can be used on the current computer without any restrictions.

ABBYY PDF Transformer can be reinstalled on one and the same computer an unlimited number of times without re-activation. However, if you make major upgrades, format your hard drive, or reinstall the operating system, an additional activation may be required.

Activation Privacy Policy

ABBYY PDF Transformer 2.0 Activation Dialog Box

ABBYY Offices

Technical Support


About ABBYY PDF Transformer 2.0 Registration

Register your copy of ABBYY PDF Transformer 2.0 to enjoy the following benefits:

  • Free technical support for ABBYY PDF Transformer 2.0;
  • Special discounts on other ABBYY products;
  • Information about ABBYY products updates.

If you have not registered the program during activation, you can register the program later.

To register your copy:

Click the Register Now! link in the information panel and complete the registration form. (The Register Now! link is only displayed if you have activated your copy of ABBYY PDF Transformer.) Alternatively, you can register the program on the ABBYY Web site.

ABBYY PDF Transformer Registration Form

Activation and Registration Privacy Policy

Register ABBYY PDF Transformer 2.0 Dialog Box


Activation and Registration Privacy Policy

Activation Privacy Policy

To enable the program to operate in full-function mode, you may need to activate the program.

During activation, the ABBYY PDF Transformer Activation Wizard creates a unique Installation ID that represents the configuration of your PC at the time of activation. The Installation ID does not include any personal information, any information about software or data that may reside on your PC, or any information about the specific make or model of your PC. The Installation ID identifies the PC solely for the purpose of activation. Together with the Installation ID, the Wizard will send to the ABBYY activation server the name, serial number, version number, and interface language of your copy of ABBYY PDF Transformer. This information will only be used for selecting the correct language and contents of the reply message to inform you about the results of the activation procedure and will not be used for any other purposes.

Registration Privacy Policy

ABBYY guarantees that it will not disclose your personal information to any third parties without your consent.

This information may be used by the ABBYY Group to notify you about new releases, price changes or special offers, but only if you have agreed to receive such notifications by selecting the corresponding option in the registration dialog box.

About ABBYY PDF Transformer 2.0 Registration

Register ABBYY PDF Transformer 2.0 Dialog Box

ABBYY PDF Transformer 2.0 Activation Dialog Box


PDF Security Settings

PDF, or Portable Document Format, is a widely used electronic document format. Files in this format look and print the same on all platforms, due to the detailed information they contain about the formatting, character sets, and graphics used in a particular document. However, the back-side of these advantages is the inability to edit text inside PDF files, change its formatting, or work with numerical data.

ABBYY PDF Transformer 2.0 can convert any type of PDF document into an editable format, preserving the formatting of the original.

You can also create your own PDF documents. ABBYY PDF Transformer uses a printer driver by Tracker Software Products Ltd. to create PDF documents.

Password-protected PDF files

PDF files may be protected by their authors from unauthorized viewing and/or data extraction. Only users who know the passwords may access such PDF files, which ensures the protection of the copyright of the authors. The following types of password are used to protect PDF files:

  • Document Open Password
    This password protects the document from unauthorized viewing: users will need to type the password in order to open the file.
  • Permissions Password
    This password protects the document from unauthorized editing and printing: users will need to enter the password in order to edit or print the file.

ABBYY PDF Transformer allows you to:

  • Convert password-protected PDF files;
    When you attempt to open a password-protected PDF file, the program will ask you to enter a password. The file will not be opened and converted unless you enter a valid password.
  • Set passwords when creating PDF documents
    When creating a PDF file, you can protect it by either one of the passwords (i.e. by a Document Open Password or by a Permissions Password), or by both passwords.

Converting PDF Documents

Creating PDF Documents

Restrict Editing and Printing Dialog Box

Restrict Opening Dialog Box


Converting PDF Documents

ABBYY PDF Transformer is an easy-to-use tool for converting entire PDF documents or just selected PDF pages into other formats, such as Microsoft Word, Microsoft Excel, HTML, RTF, TXT, or Searchable PDF.

The flow chart below schematically shows the document conversion process:

Click an element for a detailed description Click an element for a detailed description Click an element for a detailed description Click an element for a detailed description Click an element for a detailed description Click an element for a detailed description

Tip. For detailed information about each step, click the corresponding block of the flow chart.

The appearance and properties of the output document are determined by the conversion options selected. Choosing the right conversion options may significantly improve the quality of conversion.

This section provides detailed instructions for converting PDF documents from within Microsoft Office applications, offers advice on selecting optimal conversion options, and provides tips on how to improve conversion results.

Converting PDF Documents in ABBYY PDF Transformer 2.0

Converting PDF Documents From Within Microsoft Word

Converting PDF Documents From Within Microsoft Excel

Converting PDF Documents From Within Microsoft Outlook

Converting PDF Documents in Windows Explorer

Improving Conversion Results


PDF Transformation Window

The PDF Transformation window is used to set up conversion options:

Note: Some of the options may not be visible. Click "+" to roll out the option lists.


Converting PDF Documents in ABBYY PDF Transformer 2.0

  1. Run ABBYY PDF Transformer 2.0 (Start>Programs>ABBYY PDF Transformer 2.0>Transform PDF File To...).
  2. Click the Open PDF File button and in the dialog box that opens, select the file to convert.
    Note: If the PDF file is password-protected, the program will ask you for the password. If you type an invalid password three times, the password dialog box will be closed and the PDF file will not be opened.
  3. Select an output format:
  4. Check the PDF conversion options:
    1. File name
      By default, the document will be saved in the source folder and will have the name of the source document. To select a different folder or change the name of the file, click Change…
    2. Page range
      The options under Pages to transform allow you to convert an entire PDF file or only selected pages:
      • All - Converts the entire PDF document,
      • Selected - Converts selected pages. You may provide page numbers separated by commas and/or page ranges, e.g. 1,2, 4-12.
    3. Layout retention
       These are the options selected under Retain layout. The options actually available in this group depend on the output format you selected.

      Microsoft Word,
      HTML, RTF document
      • Original layout
        This mode creates an output document which looks exactly like the original.
      • Text flow
        This mode retains the text of the original, but some of its formatting will be lost. The output document will retain paragraphs and fonts, but will not retain columns, exact locations of objects, or spacing.
      • Keep pictures
        This mode retains the pictures of the original document. If the source PDF file contains a large number of pictures, the size of the output file may be fairly large. Clear the Keep pictures option to reduce file size.

      Microsoft Excel document
      • Ignore text outside tables
        The output XLS file will only retain the tables of the original PDF file. The rest of the text will not be converted.
      • Transform numeric values to numbers
        The numeric values contained in the PDF files will be converted to Microsoft Excel numbers, allowing you to perform arithmetic operations on numeric cells.

      TXT document
      • Insert page break character (#12) as page separator
        The text will be divided into pages in exactly the same way as the original PDF document. If this option is not selected, no page breaks will be used.
      • Insert blank line as paragraph separator
        The paragraphs will be separated by blank lines.

      Note: When converting to searchable PDF, the entire layout of the original is retained by default.

    4. Document languages
      The list must contain only the languages actually used in the PDF document. When you first run ABBYY PDF Transformer, this list contains two languages - English and the interface language.
      To change the document languages, click Change…
      Note: We do not recommend using more than three languages at a time. Using more than three languages may result in more errors in the text of the output file.
  5. Click Transform to start conversion.

The output document will be saved in the format of your choice and opened in the corresponding application.

Note:

  1. Clicking the Transform button will open the conversion dialog box displaying a progress bar, tips, and warning messages issued during conversion. To open a page for which a warning message has been issued, simply click the page number.
  2. If the look of the output document differs very much from the original, try altering the conversion options and/or selecting text, table, and picture areas manually. For more information, see Improving Conversion Results.

Improving Conversion Results

PDF Conversion Dialog Box


Converting PDF Documents From Within Microsoft Word

When you install ABBYY PDF Transformer 2.0, the setup program integrates it with Windows Explorer and with Microsoft Office. As a result, ABBYY PDF Transformer buttons appear in Microsoft Word.

To convert a PDF file from within Microsoft Word:

  1. Run Microsoft Word.
  2. Click the Transform PDF button on the toolbar. In the dialog box that opens, select the file you wish to convert and click Open PDF File.
    Note: If the PDF file is password-protected, the program will ask you for the password. If you type an invalid password three times, the password dialog box will be closed and the PDF file will not be opened.
  3. In the drop-down list, select one of the following:
    • Transform into Microsoft Word Document - The conversion results will be opened in a new Word document,
    • Transform into Current Microsoft Word Document - The conversion results will be added into the current Word document after the mouse cursor.
  4. Check the PDF conversion options:
    1. File name (when converting into a new Word document)
      By default, the document will be saved in the source folder and will have the name of the source document. To select a different folder or change the name of the file, click Change…
    2. Page range
      The options under Pages to transform allow you to convert an entire PDF file or only selected pages:
      • All - Converts the entire PDF document,
      • Selected - Converts selected pages. You may provide page numbers separated by commas and/or page ranges, e.g. 1,2, 4-12.
    3. Layout retention
      Choose whether you wish to keep the original formatting and/or pictures:
      • Original layout
        This mode creates an output document which looks exactly like the original.
      • Text flow
        This mode retains the text of the original, but some of its formatting will be lost. The output document will retain paragraphs and fonts, but will not retain columns, exact locations of objects, or spacing.
      • Keep pictures
        This mode retains the pictures of the original document. If the source PDF file contains a large number of pictures, the size of the output file may be very large. Clear the Keep pictures option to reduce file size.
    4. Document languages
      The list must contain only the languages actually used in the PDF document. When you first run ABBYY PDF Transformer, this list contains two languages - English and the interface language.
      To change the document languages, click Change…
      Note: We do not recommend using more than three languages at a time. Using more than three languages may result in more errors in the text of the output file.
  5. Click Transform to start conversion.

Note:

  1. Clicking the Transform button will open the conversion dialog box displaying a progress bar, tips, and warning messages issued during conversion. To open a page for which a warning message has been issued, simply click the page number.
  2. If the look of the output document differs very much from the original, try altering the conversion options and/or selecting text, table, and picture areas manually. For more information, see Improving Conversion Results.

Improving Conversion Results

PDF Conversion Dialog Box


Converting PDF Documents From Within Microsoft Excel

When you install ABBYY PDF Transformer 2.0, the setup program integrates it with Windows Explorer and with Microsoft Office. As a result, ABBYY PDF Transformer buttons appear in Microsoft Excel.

To convert a PDF file from within Microsoft Excel:

  1. Run Microsoft Excel.
  2. Click the Transform PDF button on the toolbar. In the dialog box that opens, select the file you wish to convert and click Open PDF File.
    Note: If the PDF file is password-protected, the program will ask you for the password. If you type an invalid password three times, the password dialog box will be closed and the PDF file will not be opened.
  3. Check the PDF conversion options:
    1. File name
      By default, the document will be saved in the source folder and will have the name of the source document. To select a different folder or change the name of the file, click Change…
    2. Page range
      The options under Pages to transform allow you to convert an entire PDF file or only selected pages:
      • All - Converts the entire PDF document,
      • Selected - Converts selected pages. You may provide page numbers separated by commas and/or page ranges, e.g. 1,2, 4-12.
    3. Layout retention
      Thee options allow you to save tables in a convenient format:
      • Ignore text outside tables
        The output XLS file will only retain the tables of the original PDF file. The rest of the text will not be converted.
      • Transform numeric values to numbers
        The numeric values contained in the PDF files will be converted to Microsoft Excel numbers, allowing you to perform arithmetic operations on numeric cells.
    4. Document languages
      The list must contain only the languages actually used in the PDF document. When you first run ABBYY PDF Transformer, this list contains two languages - English and the interface language.
      To change the document languages, click Change…
      Note: We do not recommend using more than three languages at a time. Using more than three languages may result in more errors in the text of the output file.
  4. Click Transform to start conversion.

The output document will be saved in Microsoft Excel format and opened in Microsoft Excel.

Note:

  1. Clicking the Transform button will open the conversion dialog box displaying a progress bar, tips, and warning messages issued during conversion. To open a page for which a warning message has been issued, simply click the page number.
  2. If the look of the output document differs very much from the original, try altering the conversion options and/or selecting text, table, and picture areas manually. For more information, see Improving Conversion Results.

Improving Conversion Results

PDF Conversion Dialog Box


Converting PDF Files From Within Microsoft Outlook

When you install ABBYY PDF Transformer 2.0, the setup program integrates it with Windows Explorer and with Microsoft Office. As a result, an ABBYY PDF Transformer button appears in Microsoft Outlook.

To convert a PDF file attached to an e-mail message:

  1. Launch Microsoft Outlook and select the desired e-mail message with a PDF file attached.
  2. Click the Transform PDF button on the toolbar and in the dialog box that opens, select a PDF file to convert.
    Note:
  • You can select only one PDF file to convert.
  • If the PDF file is password-protected, the program will ask you for the password. If you type an invalid password three times, the password dialog box will be closed and the PDF file will not be opened.
  3. Select an output format:
  4. Check the PDF conversion options:
    1. File name
      By default, the output document will be placed in the My Documents folder and will have the same name as the original file. The change the name of the output file and its location, click Change…
    2. Page range
      The options under Pages to transform allow you to convert an entire PDF file or only selected pages:
      • All - Converts the entire PDF document,
      • Selected - Converts selected pages. You may provide page numbers separated by commas and/or page ranges, e.g. 1,2, 4-12.
    3. Layout retention
      These are the options selected under Retain layout. The options actually available in this group depend on the output format you selected.

      Microsoft Word,
      HTML, RTF document
      • Original layout
        This mode creates an output document which looks exactly like the original.
      • Text flow
        This mode retains the text of the original, but some of its formatting will be lost. The output document will retain paragraphs and fonts, but will not retain columns, exact locations of objects, or spacing.
      • Keep pictures
        This mode retains the pictures of the original document. If the source PDF file contains a large number of pictures, the size of the output file may be fairly large. Clear the Keep pictures option to reduce file size.

      Microsoft Excel document
      • Ignore text outside tables
        The output XLS file will only retain the tables of the original PDF file. The rest of the text will not be converted.
      • Transform numeric values to numbers
        The numeric values contained in the PDF files will be converted to Microsoft Excel numbers, allowing you to perform arithmetic operations on numeric cells.

      TXT document
      • Insert page break character (#12) as page separator
        The text will be divided into pages in exactly the same way as the original PDF document. If this option is not selected, no page breaks will be used.
      • Insert blank line as paragraph separator
        The paragraphs will be separated by blank lines.

      Note: When converting to searchable PDF, the entire layout of the original is retained by default.

    4. Document languages
      The list must contain only the languages actually used in the PDF document. When you first run ABBYY PDF Transformer, this list contains two languages - English and the interface language.
      To change the document languages, click Change…
      Note: We do not recommend using more than three languages at a time. Using more than three languages may result in more errors in the text of the output file.
  5. Click Transform to start conversion.

The output document will be saved in the format of your choice and opened in the corresponding application.

Note:

  1. Clicking the Transform button will open the conversion dialog box displaying a progress bar, tips, and warning messages issued during conversion. To open a page for which a warning message has been issued, simply click the page number.
  2. If the look of the output document differs very much from the original, try altering the conversion options and/or selecting text, table, and picture areas manually. For more information, see Improving Conversion Results.

Improving Conversion Results

PDF Conversion Dialog Box


Converting PDF Files From Windows Explorer

When converting PDF files from Windows Explorer, the program will use the options (document language, layout retention) that you selected during the previous session with ABBYY PDF Transformer 2.0 launched from Windows Explorer.

  1. Open Windows Explorer and right-click the desired file. On the shortcut menu, select ABBYY PDF Transformer 2.0 and then select the desired action:
    • Open in Microsoft Word - Converts the PDF file and opens it in Microsoft Word,
    • Open in Microsoft Excel - Converts the PDF file and opens it in Microsoft Excel,
    • Transform into Searchable PDF - Converts the PDF file into searchable PDF so that you can carry out full-text searches,
    • Transform with Custom Settings… - Launches ABBYY PDF Transformer 2.0 so that you can select conversion options or select text, table, and picture areas manually.

    Note:

    • When several files are selected in Windows Explorer, ABBYY PDF Transformer 2.0 is not available on the shortcut menu.
    • If the PDF document is password-protected, the program will ask you for the password. If you type an invalid password three times, the password dialog box will be closed and the PDF file will not be opened.
  2. Once you have launched the conversion process, a conversion window will open. This dialog box contains the following information:
    • The name of the document being converted and the name of the output document;
    • A progress bar;
    • The selected options (output format, the document language, layout retention options);
    • Tips and warning messages.
      To open a page for which a warning message has been issued, simply click the page number.

Note: If the look of the output document differs very much from the original, try altering the conversion options and/or selecting text, table, and picture areas manually. For more information, see Improving Conversion Results.

Improving Conversion Results

PDF Conversion Dialog Box


Improving Conversion Results

If the formatting of the original PDF document has not been preserved:

  1. Check which mode is selected in the Retain layout field.

    When converting to DOC, RTF, or HTML, select:

    • Original layout to preserve the layout of the original document. The output document will look exactly like the original.
    • Text flow if the original layout need not be saved. The output document will preserve the original paragraphs and fonts, but will not preserve columns, the positioning of the objects, and spacing.
    • Keep pictures to preserve the pictures. If the source PDF file has many pictures, the size of the output file may be fairly large. Clear the Keep pictures option to reduce file size.

    When converting to XLS, select:

    • Ignore text outside tables to preserve only the tables. Any text outside the tables will be discarded.
    • Transform numeric values to numbers to convert the numeric values contained in the PDF file into Microsoft Excel numbers, allowing you to perform arithmetic operations on numeric cells.

    When converting to TXT, select:

    • Insert page break character (#12) as page separator to break the converted text into pages in exactly the same way as the original text. If this option is not selected, the original page breaks will be lost.
    • Insert blank line as paragraph separator to separate paragraphs with blank lines.

  2. Adjust the areas detected by the program or manually select text, table, and picture areas as required. For detailed instructions, see Selecting and Adjusting Areas Manually.

  3. Check text orientation in the text areas. For detailed instructions, see Selecting and Adjusting Areas Manually.

If there are too many errors in the output file:

  1. Check the languages selected in the PDF document languages field.
    To select the required language(s), click Change…
    If a required language is not on the list, this means that ABBYY PDF Transformer 2.0 does not support this language. See Supported Conversion Languages for the full list of available languages.

    Tip. If a PDF document is written in more than three languages, try converting it fragment by fragment. First select only text areas written in one language and specify their language and the appropriate page range (see Selecting and Adjusting Areas Manually for details). Next select and convert the text areas written in another language, etc.

  2. In the Processing mode field, select Process PDF as image.
    ABBYY PDF Transformer 2.0 extracts textual data from a PDF document and uses these data to support the conversion process.
    If a PDF document contains special characters or non-standard fonts, the corresponding text fragments may be displayed incorrectly in the output document (e.g. some letters may be replaced with "?" or "□").
    To improve conversion quality, try selecting the Process PDF as image option and converting the PDF document anew.
    In this case, ABBYY PDF Transformer 2.0 will use an Optical Character Recognition (OCR) technology, which can handle any type of PDF file (including image-only PDF files), employing any types of font. ABBYY PDF Transformer 2.0 will analyze the page as if it were a snapshot of a document and use its OCR capabilities to recognize the text.

Detecting Areas to Convert

Selecting and Adjusting Areas Manually


Detecting Areas to Convert

Prior to conversion, ABBYY PDF Transformer 2.0 analyzes the pages to be converted: on each page, the program finds areas containing text, pictures, or tables.

Pages can be analyzed automatically, or you can select the necessary areas manually. In most cases ABBYY PDF Transformer 2.0 will detect the areas correctly.

Page analysis starts automatically when you click the Transform button, but you can also start it manually for the current page by clicking [image] on the toolbar.

The program will try to detect, and you can select manually, the following areas:

  • text
    This area contains text. The text must be printed in one column. If there are pictures inside the text, select them as picture areas (see below). Otherwise the program will attempt to convert them into editable and searchable text.
  • picture
    This area contains a picture. The image inside this area will be saved as is, so you can also use it to select any part of the text you do not wish to be recognized.
  • table
    This area contains a table or text arranged as a table. The program will analyze this area into rows and columns and save them in the output document as a table. You can also select and edit a table manually.

If, during automatic analysis, the program detects the areas incorrectly, you can adjust the areas manually.

Selecting and Adjusting Areas Manually


Selecting and Adjusting Areas Manually

You may wish to select areas manually if

  1. You need to convert only a part of a page;
  2. Automatic analysis has detected the areas incorrectly.

Tip:

  • In some cases, you can improve the quality of automatic analysis by selecting the correct PDF conversion options. So make sure you have selected the right options for the file (see Converting PDF Documents).
  • If the program has detected some of the areas incorrectly, you can use the area selection tools to adjust only these problem areas.

To select an area:

  1. Click one of the area selection tools:

    to select a text fragment

    to select a picture

    to select a table

  2. Position the mouse cursor in a corner of the area you are about to select. Hold down the left mouse button and drag the cursor diagonally into the opposite corner.
  3. Release the mouse.
    The selected area will be enclosed in a frame.

Adjusting an area

Changing area type

Right-click the area you wish to change and select the required area type on the shortcut menu.

Adjusting area borders

  1. Position the mouse cursor on the border you wish to move.
  2. Hold down the left mouse button and drag the border to the desired location.
  3. Release the mouse.

Note: If you position the mouse cursor in a corner of an area, dragging the corner will move both the adjacent vertical and horizontal borders.

Adding a rectangular part to an area

  1. Click [image].
  2. Position the mouse cursor inside the area to which you wish to add a rectangular part. Hold down the left mouse button and drag the cursor diagonally in the desired direction. Once the desired area has been selected, release the mouse. The new rectangular area will be added to the existing area.

  3. If required, adjust area borders.

Note: You cannot use this tool to add parts to a table area.

Cutting a rectangular part from an area

  1. Click [image].
  2. Position the mouse cursor inside the area from which you wish to cut a rectangular part. Hold down the left mouse button and drag the cursor diagonally in the desired direction. Once the desired area has been selected, release the mouse. The selected rectangular area will be cut from the existing area.
  3. If required, adjust area borders.

Note:

  1. You can also mark area borders by adding reference points and then connecting them with lines. You can use your mouse to move such lines in any direction. To add a new point, hold down the SHIFT button, position the mouse cursor where you want to add a new border point (the cursor will change to a cross) and then right-click to add a point.
  2. There are certain conditions imposed on the shape of an area, as ABBYY PDF Transformer will only convert continuous text lines. To satisfy these conditions, ABBYY PDF Transformer may either automatically adjust an area to which you have added a part or from which you have cut a part, or forbid moving some area borders. For example, if you cat a rectangular part inside an area, ABBYY PDF Transformer will also automatically remove the part on the right extending to the border of the area.
  3. You cannot use this tool to cut parts from a table area.

Selecting one or more areas

Click [image] and then click the desired area, or hold down the mouse button and draw a rectangle enclosing the desired area.

Note: You can use the area selection tools to select one or more areas. To select several areas, click one of the tools [image], [image] or [image], hold down the SHIFT or CTRL button, and then click the desired areas. To deselect areas, click one of the tools [image], [image] or [image], hold down the CTRL button, and then click the desired areas.

Moving an area

Click one of the tools [image], [image], [image] or [image], hold down the ALT button, and then move the area to the desired location.

Renumbering areas

  1. Click [image].
  2. Select the areas in the order in which you wish their contents to appear in the output document.

Remove an area

Select the area you wish to remove and press DEL

or

Right-click an area and select Delete Area on the shortcut menu.

Delete all areas

Click [image]. This will remove all the areas from the current page.
or

Select all the areas and press DEL.

Changing text orientation in an area

Right-click inside a text area and select the desired orientation on the shortcut menu:

- Horizontal Text;

- Vertical Text (top-to-bottom);

- Vertical Text (bottom-to-top).

Editing a table

Detecting rows and columns automatically

Instead of drawing vertical and horizontal lines inside a table manually, you can use the [image] tool. Click the tool and then adjust the results.

Editing a table

To edit a table, click one of the following tools:

to add a vertical line

to add a horizontal line

to delete a line

If a table cell only contains a picture, on the shortcut menu, select Treat Selected Cells As Picture. If a cell contains both a picture and text, enclose the picture into a separate area inside the cell.

Merging selected cells

Right-click the selected cells and select Merge Table Cells on the shortcut menu

or

Click [image].

Splitting previously merged cells

Right-click the selected cells and select Split Table Cells on the shortcut menu

or

Click [image].

Detecting Areas to Convert


Creating PDF Documents

ABBYY PDF Transformer is an easy-to-use tool for creating PDF documents from Microsoft Word, Microsoft Excel, Microsoft PowerPoint, HTML, RTF, Microsoft Visio, and TXT documents.

The flow chart below schematically shows the process of converting documents from DOC, RTF, XLS, PPT, HTML, VSD, or TXT into PDF:

Click an element for a detailed description Click an element for a detailed description Click an element for a detailed description Click an element for a detailed description Click an element for a detailed description Click an element for a detailed description

* - The resulting document will be opened in your default PDF viewing application.

Tip. For detailed information about each step, click the corresponding block of the flow chart.

ABBYY PDF Transformer 2.0 allows you to set the size of PDF files, ensure their compatibility with various versions of Adobe Reader, and protect PDF documents from unauthorized access.

This section provides detailed instructions for creating PDF documents and offers advice on selecting optimal PDF file options.

Creating PDF Documents in ABBYY PDF Transformer

Creating PDF Documents in Microsoft Office

Creating PDF Documents From Windows Explorer

Creating PDF Documents From Within Other Applications


Creating PDF Documents in ABBYY PDF Transformer 2.0

  1. Run ABBYY PDF Transformer 2.0 (Start>Programs>ABBYY PDF Transformer 2.0>Create PDF File). In the Select File To Save as PDF dialog box that opens, select a file in DOC, RTF, XLS, PPT, HTML, VSD or TXT format and click Open.

Note: To be able to create PDF files from Microsoft Word, Microsoft Excel, and Microsoft PowerPoint documents, you need to have the corresponding Microsoft Office application installed on your system.

  2. Check the PDF file options:
    • File name
      By default, the document will be saved in the source folder and will have the name of the source document. To select a different folder or change the name of the file, click Change…
    • File size
      In the PDF file size group, select a size for your output file. The choice largely depends on how you are planning to use the output file.

      Tip: Select Large if you need to preserve the pictures in their original quality. Select Small if you need to send the file by e-mail or publish it on the Web.

    • Security
      PDF security settings restrict access to the PDF file:
      • Document Open Password
        This password protects the PDF document from unauthorized opening. The user needs to enter the password in order to open the file.

        Select Restrict opening, enter a password and confirm it. The password you type will be displayed as dots in the Document Open Password field of the Restrict Opening dialog box.
      • Permissions Password
        This password protects the PDF document from unauthorized editing and printing. The user needs to enter the password in order to edit or print the document. The user also needs this password in order to change the access rights to the document.

        Select Restrict editing & printing. In the Restrict PDF Editing & Printing dialog box that opens, enter a password and confirm it.

        You can lock the document for editing, copying, or printing by selecting the required options in the Restrict PDF Editing & Printing dialog box

      To change any of the passwords, click Change…

    • Adobe Acrobat compatibility
      In the drop-down list, select the version of Adobe Acrobat required to open the PDF file. Users of earlier versions will not be able to open the PDF file.
  3. Click Create PDF File.

The created PDF document will be saved and opened in a PDF viewing application.

Note: You can use the printer PDF-XChange for ABBYY PDF Transformer to create PDF files. For more information, see Creating PDF Documents From Other Applications.


Creating PDF Documents From Within Microsoft Office Applications

When you install ABBYY PDF Transformer 2.0, the setup program integrates it with Windows Explorer and with Microsoft Office. As a result, ABBYY PDF Transformer buttons appear in Microsoft Word, Microsoft Excel, Microsoft PowerPoint, and Microsoft Visio.

  1. Run a Microsoft Office application.
  2. Create or open a document you wish to save in PDF format.
  3. On the ABBYY PDF Transformer 2.0 toolbar, click one of the buttons:
    • creates a PDF file,
    • creates a PDF files and sends it by e-mail.
  4. Check the PDF file options:
    1. File name
      By default, the document will be saved in the source folder and will have the name of the source document. To select a different folder or change the name of the file, click Change…

      When you choose to create a PDF file and send it by e-mail, you cannot change the default name of the file. The Save as field changes to Attach as PDF.

    2. File size
      In the PDF file size group, select a size for your output file. The choice largely depends on how you are planning to use the output file.

      Tip: Select Large if you need to preserve the pictures in their original quality. Select Small if you need to send the file by e-mail or publish it on the Web.

    3. Security
      PDF security settings restrict access to the PDF file:
      • Document Open Password
        This password protects the PDF document from unauthorized opening. The user needs to enter the password in order to open the file.

        Select Restrict opening, enter a password and confirm it. The password you type will be displayed as dots in the Document Open Password field of the Restrict PDF Opening dialog box.
      • Permissions Password
        This password protects the PDF document from unauthorized editing and printing. The user needs to enter the password in order to edit or print the document. The user also needs this password in order to change the access rights to the document.

        Select Restrict editing & printing. In the Restrict PDF Editing & Printing dialog box that opens, enter a password and confirm it.

        You can lock the document for editing, copying, or printing by selecting the required options in the Restrict PDF Editing & Printing dialog box

      To change any of the passwords, click Change…

    4. Adobe Acrobat compatibility
      In the drop-down list, select the version of Adobe Acrobat required to open the PDF file. Users of earlier versions will not be able to open the PDF file.
  5. Click Create PDF File.

The created PDF document will be saved and opened in a PDF viewing application, or attached to an e-mail message.

Note: You can use the printer PDF-XChange for ABBYY PDF Transformer to create PDF files. For more information, see Creating PDF Documents From Other Applications.


Creating PDF Documents From Windows Explorer

When creating PDF files from Windows Explorer, the program will use the options that you selected during the previous session with ABBYY PDF Transformer 2.0 launched from Windows Explorer.

  1. Open Windows Explorer and right-click the desired DOC, RTF, XLS, HTML, PPT, VSD, or TXT file. On the shortcut menu, select ABBYY PDF Transformer 2.0 and then select the desired action:
    • Create PDF File - Creates a PDF file and saves it in the output folder,
    • Create PDF File and E-mail it - Creates a PDF file and attaches it to an e-mail message.
    • Create PDF File with Custom Settings… - Launches ABBYY PDF Transformer 2.0 so that you can select PDF file options. For more information, see Creating PDF Documents in ABBYY PDF Transformer.

    Note: When several files are selected in Windows Explorer, ABBYY PDF Transformer 2.0 is not available on the shortcut menu.

  2. Once you have launched the conversion process, a conversion window will open, displaying a progress bar.

Note:

  • To be able to create PDF files from Microsoft Word, Microsoft Excel, and Microsoft PowerPoint documents, you need to have the corresponding Microsoft Office application installed on your system.

  • You can use the printer PDF-XChange for ABBYY PDF Transformer to create PDF files. For more information, see Creating PDF Documents From Other Applications.
  • When creating PDF documents from Microsoft Word, Microsoft Excel, and Microsoft PowerPoint files, document structure, bookmarks, and hyperlinks are retained.


Creating PDF Documents From Within Other Applications

If you selected typical installation when installing ABBYY PDF Transformer, or if you selected the Create PDF component during custom installation, the printer PDF-XChange for ABBYY PDF Transformer 2.0 was installed on your system.

You can use this printer to create PDF documents from any application which allows you to select a printer:

  1. Run the application and open the file which you want to convert into a PDF document.
    Open the print settings dialog box (this may vary from application to application; in most applications you need to select File>Print to open this dialog box).
  2. In the list of available printers, select the "virtual" printer PDF-XChange for ABBYY PDF Transformer 2.0 and click Properties.
  3. In the PDF-XChange for ABBYY PDF Transformer 2.0 Properties dialog box that opens, select the desired PDF file options.
    Tip    . Should you have any questions regarding the use of the virtual printer, please consult the help file for PDF-XChange for ABBYY PDF Transformer 2.0. Either click F1 to open the help file or browse to the help file on the installation CD-ROM. The help file is only available in English.
  4. Click Print to start creating a PDF document.


Appendix

Program Dialog Boxes

Hot Keys

Accessibility features in ABBYY PDF Transformer Help


Supported Conversion Languages

PDF documents in the following languages can be converted into editable formats:

Albanian

An Indo-European language which forms its own group. The official language of Albania. A mother tongue for some 5 million people in Albania, Italy, and Greece.

Bulgarian

A South Slavic language. The official language of Bulgaria. A mother tongue for some 9 million people.

Catalan

A Romance language (Ibero-Romance subgroup). A mother tongue for some 8 million people in Spain (Catalonia, Valencia, Balearic Islands), France (Roussillon, East Pyrenees), Andorra, and Sardinia. One of the official languages of the above-stated Spanish provinces and Andorra.

Croatian

A South Slavic language (a variety of Serbo-Croatian written in the Latin alphabet). The official language of Croatia. A mother tongue for some 5 million people.

Czech

A West Slavic language. The official language of the Czech Republic, spoken also in Slovakia. A mother tongue for some 12 million people.

Danish

A Germanic (Scandinavian) language. The official language of Denmark, spoken also in Greenland and the Faeroe Islands. A mother tongue for some 5.5 million people.

Dutch (Netherlands and Belgium)

A Germanic language. The official language of the Netherlands and Belgium. A mother tongue for some 20 million people.

English

A Germanic language. A major international language. A UN language. The official language of the USA, Canada, Great Britain, Ireland (together with Irish), Australia, New Zealand, India (has temporary status) and 15 African states including the Republic of South Africa, Nigeria, Ghana, and Uganda. A mother tongue for more than 508 million people.

Estonian

A Finno-Ugric (Baltic-Finnic) language. The official language of Estonia. A mother tongue for some 1.1 million people.

Finnish

A Finno-Ugric (Baltic-Finnic) language. The official language of Finland, spoken also in Russia (Karelia and St. Petersburg region) and Sweden. A mother tongue for some 6 million people.

French

A Romance language. A UN language. The official language of France, Belgium, Switzerland, Luxemburg, Monaco, Andorra, Canada, Haiti, and a number of African states: Benin, Cote d'Ivoire, Burkina Faso, Gabon, Guinea, the Democratic Republic of the Congo, Mali, Niger, Senegal, Togo, Chad, Burundi, Rwanda, Central African Republic, Madagascar, Cameroon, Seychelles, Comoros, Djibouti, Vanuatu (Oceania). A mother tongue for more than 128 million people.

German (new and old spelling)

A Germanic language. The official language of Germany, Austria, Switzerland, Luxemburg, and Belgium. A mother tongue for some 128 million people.

Greek

An Indo-European language which forms its own group. The official language of Greece and Cyprus. A mother tongue for some 12 million people.

Hungarian

An Ugric (Uralic) language. The official language of Hungary, spoken also in nearby counties such as Austria, Slovakia, Romania, and Ukraine. A mother tongue for some 14.5 million people.

Italian

A Romance language. The official language of Italy. A mother tongue for some 70 million people.

Kurdish

A West Iranian language. The second official language of Iraq. Spoken in Turkey, Iran, Iraq, Syria, the CIS states (Kurdish diaspora). A mother tongue for some 20 million people.

Latin

An Italic language. The official language of the Vatican and the language of classical Roman literature.

Lettish

A Baltic language. The official language of Latvia. A mother tongue for some 2 million people.

Lithuanian

A Baltic language. The official language of Lithuania. A mother tongue for some 4 million people.

Macedonian

A South Slavic language. The official language of Macedonia. A mother tongue for some 2 million people.

Maltese

A Semitic language. The official language of Malta. A mother tongue for some 400 thousand people.

Moldavian

A Romance language. The official language of Moldavia. Usually considered to be a variety of Romanian. A mother tongue for some 3 million people.

Norwegian (Nynorsk and Bokmal)

A Germanic (Scandinavian) language. The official language of Norway. The literary language exists in two forms: Nynorsk and Bokmal (the latter is more like Danish). A mother tongue for some 5 million people.

Polish

A West Slavic language. The official language of Poland. A mother tongue for some 44 million people.

Portuguese (Portugal and Brazil)

A Romance language. The official language of Portugal, Brazil, Angola, Mozambique, Guinea-Bissau, Cape Verde, and Sao Tome and Principe. A mother tongue for some 191 million people.

Romanian

A Romance language. The official language of Romania. A mother tongue for some 26 million people.

Russian

An East Slavic language. The official language of the Russian Federation, spoken also in all of the CIS and Baltic states. A mother tongue for some 277 million people.

Serbian (Cyrillic and Latin)

A South Slavic language (a variety of Serbo-Croatian written in a Cyrillic alphabet).

Slovak

A West Slavic language. The official language of Slovakia, spoken also in nearby regions of Hungary, Romania, and Ukraine. A mother tongue for some 5.6 million people.

Slovenian

A South Slavic language. The official language of Slovenia, spoken also in nearby regions of Austria and Italy. A mother tongue for some 2 million people.

Spanish

A Romance language. The official language of Spain, all Latin American countries (save Brazil) and Equatorial Guinea. A UN language. A mother tongue for some 417 million people.

Swedish

A Germanic (Scandinavian) language. The official language of Sweden and Finland. A mother tongue for some 10 million people.

Turkish

A Turkic language. The official language of Turkey and Cyprus, spoken also in Greece, Bulgaria, Romania, Iran and Iraq. A mother tongue for some 61 million people.

Ukrainian

An East Slavic language. The official language of Ukraine, spoken also in Russia and Byelorussia. A mother tongue for some 47 million people.


Hot Keys

Buttons | Description
Ctrl+O | Open PDF File
Ctrl+F | Detects areas automatically
Ctrl+Del | Deletes all areas
Del | Deletes selected area
Ctrl+A | Selects all
S | Select Area tool
H | Selects the "hand" tool for viewing documents
1 | Select Text Area tool
2 | Select Picture Area tool
3 | Select Table Area tool
Ctrl+D | Add Area Part tool
Ctrl+U | Cut Area Part tool
Ctrl+Shift+F | Autodetects table sructure
Ctrl+T | Add Vertical Separator tool
Ctrl+H | Add Horizontal Separator tool
Ctrl+Shift+Del | Delete Separator tool
Ctrl+L | Splits selected cells
Ctrl+M | Merges selected cells
Ctrl+R | Renumber Areas tool
Ctrl+Z or Alt+Back | Undoes the last action
Ctrl+Enter or Ctrl+Y | Redoes the previously undone action
Ctrl+S | Starts conversion
Ctrl+1 | Changes the type of the selected area to text
Ctrl+2 | Changes the type of the selected area to table
Ctrl+3 | Changes the type of the selected area to picture
Ctrl+Shift+"+" | Zoom In
Ctrl+Shift+"-" | Zoom Out
Ctrl+TAB | Switch from the Image View window to the settings panel

Program Dialog Boxes

Accessibility Features in ABBYY PDF Transformer Help


Program Dialog Boxes

PDF document languages

Restrict PDF Opening

Restrict PDF Editing & Printing

Open and transform Attached PDF File


PDF document languages Dialog Box

Selects the language of the document.

Element Description
Document language Lists the document languages.

When you first run ABBYY PDF Transformer, its interface language is displayed in the main group above the line. Once you have selected a document language, it will be added to the main group.

To select one or more document languages, select the corresponding box. The names of the selected languages will be displayed in the PDF document languages field in the PDF conversion dialog box.


PDF Password Dialog Box

Document Open Password . This password protects the document from unauthorized viewing: users will need to type the password in order to open the file.

Permissions Password. This password protects the document from unauthorized editing and printing: users will need to enter the password in order to edit or print the file.

Option

Description
Document Open Password/Permissions Password Type in the password. The passwords are case-sensitive.


Restrict Opening Dialog Box

Restrict PDF Opening Dialog Box

Allows you to set a Document Open Password, which protects the document from unauthorized opening. Users will need to enter the Document Open Password to be able to open the document.

Option

Description
Document Open Password | Enter a password here. Passwords are case-sensitive.
Document Open Password | Conform the password.


Restrict Editing and Printing Dialog Box

Restrict PDF Editing & Printing Dialog Box

You can prevent the document from being printed, copied, or edited, You can also prohibit extracting contents from your document or adding comments to it.

Option

Description
Permissions Password | Enter a password here. Passwords are case-sensitive.
Permissions Password | Confirm the password.
Prevent the following operations on the PDF document
Prevent document printing | Select this option to prevent the PDF document from being printed. Users will need to enter the password to be able to print the document.
Prevent document editing | Select this option to prevent the document from being edited.
Prevent extracting text and pictures from document | Select this option to prevent text and pictures from being copied from your document.
Prevent commenting and form filling in document | Select this option to prevent adding comments to your document and completing forms inside the document.


Attached PDF File Dialog Box

Open and transform Attached PDF File Dialog Box

Opens a PDF attachment.

Option name | Option description
PDF files list | Select the required PDF file from the list.
Open | Click this button to open the selected file.
Cancel | Click this button to close the dialog box.


Accessibility Features in ABBYY PDF Transformer Help

If your mouse is unavailable or if you prefer using your keyboard, you can use the following keyboard commands to navigate within the Help Viewer.

To expand the headings below using the keyboard, press F6 to switch from the Help navigation pane to the topic pane. Press TAB to select the desired keyboard shortcut heading, and then press ENTER to expand the listing.

Help Viewer keyboard shortcuts

Press | To
ALT+SPACEBAR | Display the system menu.
SHIFT+F10 | Display the Help Viewer shortcut menu.
ALT+TAB | Switch between the Help Viewer and other open windows.
ALT+O | Display the Options menu.
ALT+O, and then press T | Hide or show the navigation pane.
CTRL+TAB | Switch to the next tab in the navigation pane.
CTRL+SHIFT+TAB | Switch to the previous tab in the navigation pane.
UP ARROW | Move up one topic in the table of contents, index, or search results list.
DOWN ARROW | Move down one topic in the table of contents, index, or search results list.
PAGE UP | Move up one page in the table of contents, index, or search results list.
PAGE DOWN | Move down one page in the table of contents, index, or search results list.
F6 | Switch focus between the navigation pane and the topic pane.
ALT+O, and then press R | Refresh the topic that appears in the topic pane.
UP ARROW or DOWN ARROW | Scroll through a topic.
CTRL+HOME | Move to the beginning of a topic.
CTRL+END | Move to the end of a topic.
CTRL+A | Highlight all text in the topic pane.
ALT+O, and then press P | Print a topic.
ALT+O, and then press B | Move back to the previously viewed topic.
ALT+O, and then press F | Move forward to the next (previously viewed) topic.
ALT+F4 | Close the Help Viewer.

Contents tab keyboard shortcuts

Press | To
ALT+C | Display the Contents tab.
RIGHT ARROW | Open a book.
LEFT ARROW | Close a book.
UP ARROW or DOWN ARROW | Select a topic.
ENTER | Display the selected topic.

Index tab keyboard shortcuts

Press | To
ALT+N | Display the Index tab.
UP ARROW or DOWN ARROW | Select a keyword in the list.
ALT+D or ENTER | Display the associated topic.

Search tab keyboard shortcuts

Press | To
ALT+S | Display the Search tab.
ALT+L | Start a search.
ALT+D or ENTER | Display the selected topic.


How to Buy

How to Buy ABBYY Products

About ABBYY

ABBYY Offices


How to Buy ABBYY Products

You can buy ABBYY software products from ABBYY's on-line store.

You can also contact our resellers worldwide. For the complete list of resellers, please see www.abbyy.com/resellers.

If you have any questions or comments, please feel free to contact the ABBYY office responsible for your region.

For more information about ABBYY products, please visit www.abbyy.com/products.

About ABBYY

ABBYY Offices


About ABBYY

ABBYY is one of the world's leading developers of document recognition, data capture, and linguistic technologies. ABBYY products are used by more than 17.5* million people in 78 countries.

Apart from ABBYY PDF Transformer, ABBYY has developed the following software applications which will make your life easier, both at home and in the office:

ABBYY FineReader, a powerful Optical Character Recognition application which converts paper documents and PDF files into editable electronic formats, retaining their original formatting and layouts.

ABBYY ScanTo Office, an easy-to-use and affordable solution that efficiently converts your paper documents into editable Microsoft® Word and Excel files.

ABBYY Lingvo, a multilingual electronic dictionary for the PC, Pocket PC, Palm and smartphone platforms. It will promptly translate any word from Russian into English, German, French, Italian, Spanish, Chinese, and Turkish and vice versa.

ABBYY FormReader, a forms processing application which automatically captures data from forms filled out by hand or completed on screen and then printed out.

ABBYY FlexiCapture Studio, an additional tool that extends the capabilities of ABBYY FormReader and helps to extract data from semi-structured forms and documents, such as invoices, insurance claim forms, resumes, contracts, loan documents, etc.

For more information about ABBYY products, please visit our Web site at www.abbyy.com

______________________
*According to data provided by ABBYY's Analytical Service


ABBYY Offices

North/Central Americas

Customers from USA, Canada or Mexico, please contact:

ABBYY USA
Phone: +1 510 226 6717
Fax: +1 510 226 6069
Address: 47221 Fremont Boulevard, Fremont, California 94538, USA
E-mail: sales@abbyyusa.com
Support e-mail: support@abbyyusa.com
Web: http://www.abbyyusa.com
Eastern Europe and Mediterranean

Customers from Albania, Bosnia and Herzegovina, Bulgaria, Croatia, Cyprus, the Czech Republic, Hungary, Israel, Macedonia, Malta, Moldova, Poland, Romania, Slovakia, Slovenia, Turkey or Ukraine, please contact:

ABBYY Ukraine
Phone: +380 44 490 9999
Fax: +380 44 490 9461
Address: P.O. Box 23, 02002 Kiev, Ukraine
E-mail: sales@abbyy.ua
Support e-mail: support@abbyy.ua
Web: http://www.abbyy.com
Western Europe

Customers from Austria, Benelux, Denmark, France, Germany, Greece, Italy, Ireland, Norway, Portugal, Spain, Sweden, Switzerland or other Western European countries, please contact:

ABBYY Europe GmbH
Phone: +49 89 511 159 0
Fax: +49 89 511 159 59
Address: Anglerstrasse 6, 80339 Munich, Germany
E-mail: sales@abbyy.com
Support e-mail: support@abbyyeu.com
Web: http://www.abbyy.com

All other regions

Customers from the countries not mentioned above please contact:

ABBYY Russia
Phone: +7 495 783 3700
Fax: +7 495 783 2663
Address: P.O. Box 54, Moscow 129301, Russia, ABBYY
E-mail: sales@abbyy.com
Support e-mail: support@abbyy.com
Web: http://www.abbyy.com


Technical Support

Should you have any questions about installation or use of ABBYY PDF Transformer, please first consult the documentation provided with the program (User's Guide and Help) and visit the technical support pages on our website.

If, however, your questions remain unanswered, please contact the ABBYY technical support service at support@abbyy.com.

Please be sure to provide the following information:

  • Your first and last name
  • Your company name
  • Your phone or fax number or e-mail address
  • The serial number of your copy of ABBYY PDF Transformer
  • The build number
  • A general description of your problem and the full error message text (if any)
  • The version of your Windows operating system
  • Any other information you consider important

Important!

You must register your copy of the program to qualify for technical support.


How to Buy Dialog Box

This dialog box offers two methods of purchasing ABBYY PDF Transformer 2.0:

    • via Internet
    • from ABBYY office or from ABBYY partner

Select one of the methods and click OK.

How to Buy ABBYY PDF Transformer


ABBYY PDF Transformer 2.0 Activation Dialog Box

A non-activated copy of ABBYY PDF Transformer 2.0 allows you to process only a limited number of documents:

  • The program will run for only 15 days starting from the day of the first launch;
  • You can convert no more than 50 PDF pages;
  • PDF documents you create will include a trial stamp saying that they were create in trial mode.
  1. In the activation dialog box, select one of the available options:
  • Activate now to run program in full mode
    Clicking OK will start the activation process.
  • Continue without activation
    Activation will be delayed, and the program will display the remaining number of pages that can be opened in trial mode.
  2. Click on the Privacy Policy link to view the activation terms and conditions.

ABBYY PDF Transformer 2.0 Activation

Activation and Registration Privacy Policy


ABBYY PDF Transformer Registration Form

To register your copy of ABBYY PDF Transformer, please fill out the Registration Form and click Submit. Fields marked with an asterisk are required.

Field/button name | Description
Required fields |
* First Name | The user's first name.
* Last Name | The user's last name.
* E-mail | The user's e-mail address.
* Country | The country in which the product will be used.
Optional fields |
Company | The name of the user's company or organization.
Phone | The user's telephone number.
Fax | The user's fax number.
Zip Code | The user's zip code.
State | The user's state.
City | The user's city.
Title | Please select a title to be used in letters addressed to you. For example: "Dear Mr. Johnson"
Buttons |
Registration Privacy Policy | Click this button to view ABBYY's Registration Privacy Policy.
Submit | Click this button to send the completed form to ABBYY.
Cancel | Click this button to cancel registration and quit this dialog box.

Note:

If you wish to receive news from ABBYY, select Yes, I would like to receive news about new versions and updates of ABBYY products.

See also:

Registration Privacy Policy

About ABBYY PDF Transformer Registration


Register ABBYY PDF Transformer 2.0 Dialog Box

You can register your copy of ABBYY PDF Transformer 2.0 and become a registered user.

Check the Show this dialog next time option if you wish this dialog box to be displayed next time you run the program.

  • Click Register Now to register the program.
  • Click Cancel to close the dialog box.

See also:

About ABBYY PDF Transformer Registration

Registration Privacy Policy


How to Register ABBYY PDF Transformer 2.0

Select one of the available registration methods:

  • via Internet (recommended)
  • by e-mail
  • by fax or phone

See also:

Register ABBYY PDF Transformer 2.0 Dialog Box

About ABBYY PDF Transformer Registration

Registration Privacy Policy


ABBYY PDF Transformer 2.0 Evaluation Dialog Box

This is a trial version of ABBYY PDF Transformer 2.0.

Please select one of the available options and click OK:

  • Continue in Try&Buy mode (the number of pages you can process in trial mode is limited)
  • Buy a license to run the program in full mode (select this option if you wish to buy a full version)
  • Enter the serial number you obtained upon purchase (select this option if you have purchased a full version and received a serial number)

Click the How to Buy? link for detailed information on how to purchase a full version of ABBYY PDF Transformer 2.0.

See also:

How to Buy ABBYY Products

Try&Buy Version of ABBYY PDF Transformer 2.0


ABBYY PDF Transformer 2.0 Unlock Code Dialog Box

This is a Try&Buy version of ABBYY PDF Transformer 2.0.

To run the program in trial mode:

  1. Select how you wish to obtain an Unlock Code:
    • via the ABBYY Web site
    • by e-mail
  2. Click Get Unlock Code…. button.
  3. Enter the Unlock Code you received from ABBYY and click Submit.

Click Privacy Policy for detailed information about the security of your personal data during activation and registration.

See also:

How to Buy ABBYY Products

Try&Buy Version of ABBYY PDF Transformer 2.0


ABBYY PDF Transformer 2.0 Evaluation Dialog Box

ABBYY PDF Transformer 2.0 Unlock Code Form

To obtain an Unlock Code, please fill out the form. Fields marked with an asterisk are required.

Field/button name | Description
First Name:* | Your first name.
Last Name:* | Your last name.
First Name:* | Select your country from the drop-down list.
Company: | The name of your company or organization.
Privacy Policy | Click this button to view ABBYY's Registration Privacy Policy.

Note:

If you wish to receive news from ABBYY, select I would like to receive information about ABBYY products.

See also:

How to Buy ABBYY Products

Try&Buy Version of ABBYY PDF Transformer 2.0


Process PDF as Image

ABBYY PDF Transformer 2.0 extracts textual data from a PDF document and uses these data to support the conversion process.
If a PDF document contains special characters or non-standard fonts, the corresponding text fragments may be displayed incorrectly in the output document (e.g. some letters may be replaced with "?" or "□").
To improve conversion quality, try selecting the Process PDF as image option and converting the PDF document anew.
In this case, ABBYY PDF Transformer 2.0 will use an Optical Character Recognition (OCR) technology, which can handle any type of PDF file (including image-only PDF files) containing any kinds of font. ABBYY PDF Transformer 2.0 will analyze the page as if it were a snapshot of a document and use its OCR capabilities to recognize the text.

Improving Conversion Results

Detecting Areas to Convert

Selecting and Adjusting Areas Manually